@charset "utf-8";

/*--------------------------------------------------
 global Header
 ---------------------------------------------------*/
#headWrap{
	background:none;
	min-height:98px;
	height:98px;
	padding-bottom: 5px;
}
* html #headWrap {
	height:105px;
	overflow: hidden;
}
	#headWrap #header{
		height:55px;
		margin:10px auto;
	}
	#headWrap #assistWrap{
		border-top:3px solid #000;
	}

	#headWrap #readArea{
		text-align:right;
		vertical-align:middle;
		margin-top:-45px;
	}
		#headWrap #readArea img{
			vertical-align:middle;
		}		
			#headWrap #readArea img.mar02{
				margin-right:280px;
			}

#snsBtn{
	position:relative;
	display:block !important;
	margin-left:650px;
	height:20px;
}
	#snsBtn li{
		display:block!important;
	}
	#snsBtn #yahoo{
		position:absolute;
		left:0; top:2px;
	}
	#snsBtn #hatebu{
		position:absolute;
		left:21px; top:0;
	}
	#snsBtn #google{
		position:absolute;
		left:48px; top:3px;
	}
	#snsBtn #delicious{
		position:absolute;
		left:65px; top:3px;
	}
	#snsBtn #liveboor{
		position:absolute;
		left:84px; top:2px;
	}
	#snsBtn #windows{
		position:absolute;
		left:103px; top:3px;
	}
	#snsBtn #twitter{
		position:absolute;
		left:107px; top:0;
	}
	#snsBtn #facebook{
		position:absolute;
		left:210px; top:0;
	}
	#snsBtn #mixi{
		position:absolute;
		left:354px; top:0;
	}


/*------------------------------------------------
   Default
------------------------------------------------*/
/* float */
.cf{ /zoom : 1; clear : both;}
.cf:after{
	content : '';
	display : block;
	clear : both;
}
.fL { float: left;}
.fR { float:right;}
.block{ overflow: hidden; _zoom: 1;}
/* #footer */
#footer { border-top: #C7C7C7 solid 1px;}

/* margin ---------------*/
.marginR5{ margin-right:5px !important; }
.marginR10{ margin-right:10px !important; }
.marginR20{ margin-right:20px !important; }
.marginR30{ margin-right:30px !important; }
.marginR60{ margin-right:30px !important; }
.marginL5{ margin-left:5px !important; }
.marginL10{ margin-left:10px !important; }
.marginL20{ margin-left:20px !important; }
.marginL30{ margin-left:30px !important; }
.marginL60{ margin-left:30px !important; }
.marginB0{ margin-bottom:0 !important; }
.marginB5{ margin-bottom:5px !important; }
.marginB10{ margin-bottom:10px !important; }
.marginB15{ margin-bottom:15px !important; }
.marginB20{ margin-bottom:20px !important; }
.marginB30{ margin-bottom:30px !important; }
.marginB40{ margin-bottom:40px !important; }
.marginB50{ margin-bottom:40px !important; }
.marginB60{ margin-bottom:60px !important; }
.marginT5{ margin-top:5px !important; }
.marginT10{ margin-top:10px !important; }
.marginT15{ margin-top:15px !important; }
.marginT20{ margin-top:20px !important; }
.marginT25{ margin-top:25px !important; }
.marginT30{ margin-top:30px !important; }


/*------------------------------------------------
 mainVisual
------------------------------------------------*/
#mainVisual{
	clear: both;
	width: 960px; height: 280px;
	margin: 18px auto 20px;
}
#mainVisual h2{
	width: 960px; height: 280px;
	text-indent: -999em;
	background: url('../img/mainVisual.jpg') no-repeat 0 0;
}

#content{
	width: 900px;
	margin: auto;
	}
	#content p.lead{
		width: 900px;
		margin-bottom: 30px;
		font-size: 13px;
		line-height: 1.75;
		}

#content .nav{
	width: 900px; height: 50px;
	margin: 0 auto 40px;
	}
	#content .nav ul li{
		width: 294px; height: 100px;
		display: block;
		float: left;
		margin-right: 9px;
		}
	#content .nav ul li.nav03{
		margin-right: 0;
		}
		#content .nav ul li a{
			width: 294px; height: 50px;
			display: block;
			text-indent: -999em;
			}
			#content .nav ul li.nav01 a{
				background: url('../img/nav01.gif') no-repeat 0 0;
				}
			#content .nav ul li.nav02 a{
				background: url('../img/nav02.gif') no-repeat 0 0;
				}
			#content .nav ul li.nav03 a{
				margin-right: 0;
				background: url('../img/nav03.gif') no-repeat 0 0;
				}
			#content .nav ul li.nav01 a.on, #content .nav ul li.nav01 a:hover,
			#content .nav ul li.nav02 a.on, #content .nav ul li.nav02 a:hover,
			#content .nav ul li.nav03 a.on, #content .nav ul li.nav03 a:hover{
				background-position: 0 -50px;
			}


#content h2.sub_ttl{
	clear: left;
	margin-bottom: 15px;
}
#content .sct{
	margin-bottom: 35px;
}
#content .sct h3{
	width: 100%;
	color: #333;
	font-size: 16px;
	font-weight: 700;
	line-height: 30px;
	text-indent: 10px;
	height: 30px;
	margin-bottom: 20px;
	background: #E5E5E1;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
#content .sct p{
	font-size: 12px;
	line-height:1.7;
	color: #333;
}

#content .sct .fL,
#content .sct .fR{ width: 320px;}
#content .sct .fL{ margin-right: 30px;}
#content .sct .fR{ margin-left: 30px;}
#content .sct .fL img,
#content .sct .fR img{ margin-bottom: 5px;}
#content .sct div p#p14img{
	line-height: 1;
	}
#content .sct div p#p14img a{
	margin-right: 5px;
}
#content .sct div p.cap{
	font-size: 10px;
	line-height: 1.6;
	color: #999;
	margin-bottom: 0;
}


#content #pk{
	margin-bottom: 40px;
	border: solid 1px #353535;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#content #pk h3{
	color: #fff;
	text-indent: 10px;
	line-height: 30px;
	height: 22px;
	padding-top: 8px;
	background: #E4007F;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-left-radius: 4px;
	-webkit-border-top-right-radius: 4px;
	}
	#content #pk #inner_pk{
		padding: 20px;
		}
		#content #pk #inner_pk .fL{
			margin-right: 25px;
			margin-bottom: 20px;
		}
		#content #pk #inner_pk p{
			color: #333;
			font-size: 12px;
			line-height: 1.7;
		}
		#content #pk #inner_pk dl dt,
		#content #pk #inner_pk dl dd{ font-weight: 700;}
		#content #pk #inner_pk dl dd a{ font-weight: normal;}
		#content #pk #inner_pk dl dt{ margin-bottom: 15px;}


#content a{
	color: #E4007F;
	text-decoration: underline;
}
#content a:hover{
	text-decoration: none;
}


